## node-unicode-loose-match 2.4.0

=== debian/changelog ===
node-unicode-loose-match (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 23 Feb 2018 11:44:40 +0100

node-unicode-loose-match (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Feb 2018 17:52:37 +0100

node-unicode-loose-match (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #874601)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 17 Sep 2017 16:03:25 +0200
