=== debian/control ===
Source: node-unicode-loose-match
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.18.8),
               node-jsesc (>= 2.2.0),
               node-unicode-property-aliases (>= 1.1.0),
               node-unicode-property-value-aliases (>=1.2.1),
	       node-lodash (>= 4.0) <!nocheck>,
               nodejs (>= 6.11.2~)
Standards-Version: 4.1.3
Homepage: https://github.com/mathiasbynens/unicode-loose-match
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-loose-match.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-loose-match.git

Package: node-unicode-loose-match
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode loose matching implementation for Node.js
 This package provides an implementation of the UAX44-LM3 norm, that is the
 loose matching algorithm for symbolic values, as it is defined in the Unicode
 Standard.
 .
 Node.js is an event-based server-side JavaScript engine.
