## node-unicode-loose-match 2.5.0

=== debian/changelog ===
node-unicode-loose-match (2.5.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Yadd ]
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Update build dependencies
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 22:43:14 +0100

node-unicode-loose-match (2.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-unicode-loose-match: Add Multi-Arch: foreign.

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-jsesc, node-lodash,
      node-unicode-property-aliases, node-unicode-property-value-aliases and
      nodejs.
  * Bump debhelper from old 12 to 13.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Install the files in /usr/share/nodejs and not /usr/lib/nodejs.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 18:55:43 +0200

node-unicode-loose-match (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Use salsa in Vcs-* fields.
    - Bump std-ver to 4.1.5.
    - Clean d/rules.
  * Update the list of BinaryProperty to unicode 11.
  * Update needed versions of deps.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:10:36 +0200
