=== debian/control ===
Source: node-unicode-loose-match
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsesc
 , node-lodash <!nocheck>
 , node-tape <!nocheck>
 , node-unicode-property-aliases (>= 1.5.1+ds-2~)
 , node-unicode-property-value-aliases (>= 3.6.0+ds-2~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-loose-match
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-loose-match.git
Homepage: https://github.com/mathiasbynens/unicode-loose-match
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-unicode-loose-match
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Unicode loose matching implementation for Node.js
 This package provides an implementation of the UAX44-LM3 norm, that is the
 loose matching algorithm for symbolic values, as it is defined in the Unicode
 Standard.
 .
 Node.js is an event-based server-side JavaScript engine.
