=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unicode-loose-match-$1/ \
 https://github.com/mathiasbynens/unicode-loose-match/tags .*/v?([\d\.]+).tar.gz
