## node-unicode-loose-match 2.8.1

=== debian/changelog ===
node-unicode-loose-match (2.8.1-2) unstable; urgency=medium

  * Team upload
  * Update BinaryProperty.js
  * Build-require:
    - node-unicode-property-aliases >= 2.1.0
    - node-unicode-property-value-aliases >= 3.9.0

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 09:11:37 +0200

node-unicode-loose-match (2.8.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.8.1
  * Fix build
  * Use ava for tests

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 07:59:51 +0200
