=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , ava <!nocheck>
  , node-jsesc
  , node-lodash <!nocheck>
- , node-tape <!nocheck>
- , node-unicode-property-aliases (>= 1.5.1+ds-2~)
- , node-unicode-property-value-aliases (>= 3.6.0+ds-2~)
-Standards-Version: 4.6.0
+ , node-unicode-property-aliases (>= 2.1.0~)
+ , node-unicode-property-value-aliases (>= 3.9.0+ds-2~)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-loose-match
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-loose-match.git
 Homepage: https://github.com/mathiasbynens/unicode-loose-match
