=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 dist/scripts/build.js: scripts/build.js
 	mkdir -p "$(dir $@)"
-	sed -E -e "s,require[(]'unicode-([[:digit:]]+([.])?)+'[)],require('../../debian/BinaryProperty'),g" "$<" > "$@"
+	sed -E -e "s,require[(]'@unicode/unicode-([[:digit:]]+([.])?)+'[)],require('../../debian/BinaryProperty'),g" "$<" > "$@"
 
 dist/data/mapping.js: dist/scripts/build.js
 	mkdir -p "$(dir $@)"
