=== debian/watch ===
Version: 5

Template: Github
Owner: mathiasbynens
Project: unicode-loose-match
